name = "PackagedAuto"
filename = "PackagedAuto-1.12.2-1.0.6.22.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9da0188f613c95ce5ec2da16ddedcbdf5b1be87a"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4357977
project-id = 308380
